body {                                                                                                              
   margin-top: 20px;                                                                                                              
   background-color:#ffffff;                                                        
   }                                                                                                              

#container {                                                                                                              
   width: 971px;               

   background:url("contener_bg.jpg") no-repeat scroll 0px 135px transparent;               
     }                                                                                                              
/* header area start */                                                                                                              
#header {                                                                                                              
   background:url("header01_right.jpg") no-repeat scroll right top #000002;                                                                                             
   height:91px;                                                                                             
   width:971px;                                                                                             
   }                                                                                                              
.headerimg{                                                                                                            
   float:left;                                                                                             
   margin-right:5px;                                                                                             
   }                                                                                                            
.subheader{                                                                                                           
   height:45px;                                                                                             
   clear:both;                                                                                             
   background: url(sub_head_bg.jpg) no-repeat top right #d6d5d5;                                                                                                            
}                                                                                                                
#utility_nav {                                                                                                      
   float:right;                                                                                                     
   padding:6px 0px 0px 0px;                                                                                                     
   width:395px;                                                                    
      }                                                                                                              
/* topnav area start */                                                                                                              
#topnav {                                                                                                              
   background:url("topnav_bg.jpg") repeat-x scroll left top #000001;                                                                                            
   float:right;                                                                                            
   margin-right:6px;                                                                                            
   padding:0px 0px 0px 0px;                                                                                            
      }                                                                                                              
.topnavleftimg{                                                                                                       
   float:left;                                                                                                  
   margin-right:15px;                                                                                                  
   }                                                                                                       
/* main area start */                                                                                                              
#m {                                                                                                              
   width:963px;                                                                                               
   clear:both;                                     
   position:relative;                                                                                     
   background:url("topfooter.jpg") no-repeat scroll left bottom transparent;                                                                                 
   }                                                
                                                                                                             
.submain{                                                                                               
   background:url("body_bg.jpg") repeat-x scroll left top;                                                                                                
   border-left:1px solid #E6E9EB;                                                                                              
   border-right:1px solid #E6E9EB;}                                                

.submain_inner{                                                                                               
   width:963px;                                                                                          
   background:url("inner_content_top.jpg") repeat-x scroll left top transparent;   
   border-left:1px solid #E6E9EB;                                                                                              
   border-right:1px solid #E6E9EB;  
}                                                
                                                                                                                 
#leftnav {                                                                                                              
   width:212px;     
   }                                                                                                              

.leftnav_footer{                                                                                          
   position:absolute;                                                                                          
   bottom:6px;                                                                                          
   left:28px;                                                                                          
}                                                                                                                 
#content_area {                                                                                                              
   padding-top:165px;                                      
   background:url("homeh1bg.jpg") no-repeat scroll left top transparent;                                       
         }                                            
                                          
#content_area_inner {                                                                                                              
   padding:20px 20px 125px 20px;                                                                            
   background:url("inner_content_top.jpg") repeat-x scroll left top transparent;                                               
         }                                                                                                            
/* footer area start */                                                                                                              
#footer {                                                                                                              
   text-align: center;                                                                                                              
   background: url(footer.jpg) no-repeat bottom left #f9f8f8;                                                                                      
   padding:12px 0px 21px 100px;                
      }                                                                                                              

#footer_home {                                                                                                              
   text-align: center;                                                                                                              
   background: url(footer_home.jpg) no-repeat bottom left #f9f8f8;                                                                                      
   padding:40px 0px 21px 100px;                                                                                      
   }           

#thomas_info {                                                                                                              
   width: 971px;                                                                                                              
   text-align:right;                                                                              
   }                                                                                                              
.tomas_last{                                                                              
   padding-right:15px;                                                                              
}                                                                                                                 
/* heading styles */                                                                                                              
h1 {
margin-bottom:1px !important;                                                                                                            
   }                                       
                                                                                                              
                                                                                                          
/* image styles */                                                                                                              
.img01 {                                                                                                              
   border: 1px #000000 solid;                                                                                                              
   }                                                                                                              
.img02 {                                                                                                              
   border: 1px #000000 solid;                                                                                                              
   float: right;                                                                                                              
   margin-left: 15px;                                                                                                              
   margin-bottom: 10px;                                                                                                              
   }                                                                                                              
.img03 {                                                                                                              
   border: 1px #000000 solid;                                                                                                              
   float: right;                                                                                                              
   margin-left: 10px;                                                                                                              
   margin-bottom: 10px;                                                                                                              
   }                            
.img05{                         

   float:right;           
   position:relative;           
   right:5px;           
   top:-4px; 
   margin-left:5px;          
}                       
.send_email:hover {                            
   background:url(but_sendemail_over.gif) no-repeat scroll 0px 0px transparent;                            
   border:none;                            
   height:20px;                            
   width:75px;                            
}                            
.send_email {                            
   background:url(but_sendemail.gif) no-repeat scroll 0px 0px transparent;                            
   border:none;                            
   cursor:pointer;                            
   height:20px;                            
   width:75px;                            
}                                                                                                              
 /* miscellaneous */                                                                                                              
                                                                                  
#utility_nav form{                                                                    
   margin:0;                                                                    
   padding:0;                                                                    
}                                                                    
.searchbox{                                                                                  
   padding:26px 0px 0px 182px;                                                                      
   }                                                             
                                                           
.txt_center{                                                             
   text-align:center;                                                             
}                                                           
.last_menu{                                                           
   background:url("topnav_linkdivider.jpg") no-repeat scroll left top transparent;                       
   padding:0px 0px 20px 10px;                       
   }                                                    

.logoref{                                                   
   float:left;                                                   
   margin-left:6px;                                                   
}                                            
.h1contbg{                                            
   background:url("h1cont_repeat.jpg") repeat-y scroll top left;                                         
     }                                            
.h1contbottom{                                            
   background:url("h1cont_bottom.jpg") no-repeat scroll -3px bottom;                                            
   padding:0px 12px 10px 10px;                                        
}                                    

.bucket_bg{                                    
   background:url("bucket_bg.jpg") no-repeat scroll left top;                                            
   width:234px;                                    
}                                   
.bucket2_bg{                                    
   background:url("bucket_bg_02.jpg") no-repeat scroll left 33px;                                            
   width:234px;                                    
}                   
.bucket_content li{                                   
   background:url("bucket_bullet.jpg") no-repeat scroll 10px 6px transparent;                                  
   list-style-type:none;                                  
   margin:0;                                  
   padding:0 20px;                                  
}                               


.print_img {                              
   margin-right:6px;                              
   vertical-align:bottom;                              
}                              

.homepara{                               
   padding:0 10px 0 17px;                               
}                             
.footerpara{                         

   float:left;           
   padding:10px 4px 8px 14px;           
}                       

.email_img {                             
cursor:pointer;                             
margin-left:12px;                             
margin-right:4px;                             
vertical-align:bottom;                             
}